# Generated by Django 3.0.8 on 2020-08-24 20:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0011_auto_20200825_0132'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subject',
            name='description',
            field=models.CharField(default='', max_length=30),
        ),
        migrations.AlterField(
            model_name='subjectcolor',
            name='color',
            field=models.CharField(default='', max_length=30),
        ),
        migrations.AlterField(
            model_name='subjecticon',
            name='icon',
            field=models.CharField(default='', max_length=30),
        ),
    ]
